<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lXLFIvhYEeyFDdeJpgAVJQ" id="_lXLFIfhYEeyFDdeJpgAVJQ" label="Date__DD_MMM_YYYY" purpose="1/Feb/2007|||03-Jun-2007|||31/Dec/20071/2/2007|||03/Jun/07|||31-Dec-2007" description="This regular expressions matches dates of the form dd/MMM/yyyy where dd can be 1 or 2 digits long, MMM is a month abbreviation, and yyyy is always 4 digits long." version="0.1" statusCode="Draft" item="_lXLFJPhYEeyFDdeJpgAVJQ" displayName="Date  DD MMM YYYY">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lXMTQPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lXMTQfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lXMTQvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:48.980+0800"/>
    <additionalProperties xmi:id="_lXMTQ_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lXMTRPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lXMTRfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:48.980+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lXLFI_hYEeyFDdeJpgAVJQ" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_lXLFJPhYEeyFDdeJpgAVJQ" property="_lXLFIvhYEeyFDdeJpgAVJQ" state="_lXLFI_hYEeyFDdeJpgAVJQ" filename="Date__DD_MMM_YYYY_0.1.pattern">
    <pattern href="Date__DD_MMM_YYYY_0.1.pattern#_ypukIIyfEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
